{
    "dc_identifier": "nl.gm1705.2c.2021.5119515-2",
    "dc_title": "Inforonde 2021-06-22 - Variantkeuze oversteek snelfietsroute Ressensestraat",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Lingewaard op 2021-06-22. Onderdeel: Variantkeuze oversteek snelfietsroute Ressensestraat.",
    "dc_source": "https://lingewaard.bestuurlijkeinformatie.nl/Agenda/Index/48a2d2f1-3f06-42bf-9850-d0ac8b5a18d9",
    "dc_publisher": "gm1705",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "16",
    "foi_retrievedDate": "2026-01-26",
    "foi_publishedDate": "2021-06-22",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Lingewaard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Lingewaard",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "149",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1705.2c.2021.5119515-2",
    "dc_externalIdentifier": "5119540",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-22",
    "foi_meetingNumber": "5119515",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1705.2c.2021.5119515-2.doc.1",
            "dc_title": "OUD Raadsvoorstel. Variantkeuze oversteek snelfietsroute Ressensestraat.docx",
            "foi_fileName": "287536%20Raadsvoorstel.%20Variantkeuze%20oversteek%20snelfietsroute%20Ressensestraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=46570f9f-794f-4bb6-ba86-c29353a2b2df"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5119515-2.doc.2",
            "dc_title": "287536 Bijlage 1 bij raadsvoorstel. Afwegingsnotitie - rapportage.pdf",
            "foi_fileName": "287536%20Bijlage%201%20bij%20raadsvoorstel.%20Afwegingsnotitie%20-%20rapportage.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=5834b5cf-56e6-4639-94e5-ab72cba83764"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5119515-2.doc.3",
            "dc_title": "287536 Bijlage 1 bij raadsvoorstel. Afwegingsnotitie - Verslag werkplaats.pdf",
            "foi_fileName": "287536%20Bijlage%201%20bij%20raadsvoorstel.%20Afwegingsnotitie%20-%20Verslag%20werkplaats.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=f6156129-edac-4a66-8d64-2a0633af0074"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5119515-2.doc.4",
            "dc_title": "287536 Bijlage 1 bij raadsvoorstel. Afwegingsnotitie - tekeningen.pdf",
            "foi_fileName": "287536%20Bijlage%201%20bij%20raadsvoorstel.%20Afwegingsnotitie%20-%20tekeningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=4c836b76-b2a5-4814-afff-b485b0787f0f"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5119515-2.doc.5",
            "dc_title": "287536 Bijlage 2 bij raadsvoorstel. Bijlage 1 Brief provincie Gelderland.pdf",
            "foi_fileName": "287536%20Bijlage%202%20bij%20raadsvoorstel.%20Bijlage%201%20Brief%20provincie%20Gelderland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=84facb72-cebc-4edc-afdc-5e659e219114"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5119515-2.doc.6",
            "dc_title": "287536 Bijlage 2 bij raadsvoorstel. Bijlage 2 Brief provincie Gelderland.pdf",
            "foi_fileName": "287536%20Bijlage%202%20bij%20raadsvoorstel.%20Bijlage%202%20Brief%20provincie%20Gelderland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=15df76b2-a146-4a39-ae4a-2d425da81e37"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5119515-2.doc.7",
            "dc_title": "287536 Bijlage 2 bij raadsvoorstel. Brief provincie Gelderland.pdf",
            "foi_fileName": "287536%20Bijlage%202%20bij%20raadsvoorstel.%20Brief%20provincie%20Gelderland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=ed8d6f8e-cd77-44e8-a3e2-241a7fe95825"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5119515-2.doc.8",
            "dc_title": "OUD Concept raadsbesluit.docx",
            "foi_fileName": "287536%20Bijlage%203%20bij%20raadsvoorstel.%20Concept%20raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=1331905b-c2e3-4105-ae3e-e30a2b19e7df"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5119515-2.doc.9",
            "dc_title": "Beantwoording vragen SP Ressensestraat.docx",
            "foi_fileName": "Beantwoording%20vragen%20SP%20Ressensestraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=0cfae028-214a-4862-80fb-9a0cdc4ecafc"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5119515-2.doc.10",
            "dc_title": "Behandelmemo Inforonde variantkeuze oversteek Ressensestraat.docx",
            "foi_fileName": "Behandelmemo%20variantkeuze%20oversteek%20Ressensestraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=9b553d01-c18c-4352-a32c-98d9b1dc30f1"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5119515-2.doc.11",
            "dc_title": "Reactie brief VDR-Wijkplatform Bemmel-West ZH 14-06-2021.pdf",
            "foi_fileName": "Reactie%20brief%20VDR-Wijkplatform%20Bemmel-West%20ZH%2014-06-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=adb6d115-d6fd-42e7-b2ab-42bc45b30df9"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5119515-2.doc.12",
            "dc_title": "Input Fietsersbond Ressensestraat; laten we het knelpunt echt oplossen.pdf",
            "foi_fileName": "Input%20Fietsersbond%20Ressensestraat%3B%20laten%20we%20het%20knelpunt%20echt%20oplossen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=f5a19b61-54f6-4061-ac89-7526085913a3"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5119515-2.doc.13",
            "dc_title": "Presentatie variantkeuze oversteek snelfietsroute Ressensestraat.pdf",
            "foi_fileName": "Presentatie%20variantkeuze%20oversteek%20snelfietsroute%20Ressensestraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=313e3dfb-e1be-445c-acb3-4da0b5af6b04"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5119515-2.doc.14",
            "dc_title": "Presentatie inspraak Boom Ressensestraat.pptx",
            "foi_fileName": "Presentatie%20inspraak%20Boom%20Ressensestraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=6b48e5f7-4566-4c2f-bc08-af1ef0eb5c09"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5119515-2.doc.15",
            "dc_title": "Inspraak van Groesen.docx",
            "foi_fileName": "Inspraak%20van%20Groesen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=af54fad7-5882-4823-a162-3a2c81c00bf4"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2021.5119515-2.doc.16",
            "dc_title": "Presentatie inspraak van Groesen Ressensestraat .pptx",
            "foi_fileName": "Presentatie%20inspraak%20van%20Groesen%20Ressensestraat%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=0a8290f2-d6ec-46f0-a9d6-d8605db4c92a"
        }
    ]
}